FETCH-EBOOK-METADATA(1)

NAME
fetch-ebook-metadata - fetch-ebook-metadata

fetch-ebook-metadata [papildiespējas]

Iegūt grāmatu metadatus no tiešsaistes avotiem. Jums jānorāda vismaz viens nosaukums, autors vai ISBN.

Katru reizi, kad jūs nododat argumentus fetch-ebook-metadata, kam ir atstarpes, pievienojiet argumentus pēdiņās. Piemēram: "/some path/with spaces"

[OPCIJAS]

--allowed-plugin, -p
    Norādiet izmantojamā metadatu lejupielādes spraudņa nosaukumu. Pēc noklusējuma tiks izmantoti visi metadatu spraudņi. Vairākiem spraudņiem var norādīt vairākas reizes. Visi spraudņu nosaukumi: Google, Google Images, Amazon.com, Edelweiss, Open Library, Big Book Search

--authors, -a
    Grāmatu autors(i)

--cover, -c
    Norādiet datnes nosaukumu. Vāks, ja tāds ir pieejams, tiks saglabāts tajā. Bez šīs papildiespējas vāks netiks lejupielādēts.

--help, -h
    parādīt šo palīdzības paziņojumu un iziet

--identifier, -I
    Identifikatori, piemēram, ASIN/Goodreads id utt. Var norādīt vairākas reizes vairākiem identifikatoriem. Piemēram: --identifier asin:B0082BAJA0

--isbn, -i
    Grāmatas ISBN

--opf, -o
    Izvadīt metadatus OPF formātā, nevis cilvēkam lasāmā tekstā.

--timeout, -d
    Noilgums sekundēs. Noklusējums ir 30

--title, -t
    Grāmatas nosaukums

--verbose, -v
    Izvadīt žurnālu uz konsoles (stderr)

--version
    parādīt programmas versijas numuru un iziet

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal